- delay: 0
  description: 陀螺仪解算任务
  freq_control: false
  function: Task_atti_esti
  name: atti_esti
  stack: 1024
- delay: 0
  description: ''
  freq_control: false
  function: Task_rc
  name: rc
  stack: 256
- delay: 0
  description: ''
  freq_control: true
  frequency: 500.0
  function: Task_monitor
  name: monitor
  stack: 256
- delay: 0
  description: ''
  freq_control: true
  frequency: 500.0
  function: Task_ctrl_shoot
  name: ctrl_shoot
  stack: 256
- delay: 0
  description: ''
  freq_control: true
  frequency: 500.0
  function: Task_ctrl_gimbal
  name: ctrl_gimbal
  stack: 256
- delay: 0
  description: ''
  freq_control: true
  frequency: 500.0
  function: Task_ai
  name: ai
  stack: 256
